Activity log for bug #1202778

Date Who What changed Old value New value Message
2013-07-18 18:08:10 Brant Knudson bug added bug
2013-07-18 18:08:25 Brant Knudson description Keystone's sample config file doesn't include the [assignment] # driver = option. It's referenced in assignment.Manager: assignment_driver = CONF.assignment.driver Keystone's sample config file doesn't include the assignment.driver option.  [assignment]  # driver = option. It's referenced in assignment.Manager:  assignment_driver = CONF.assignment.driver
2013-07-18 18:08:30 Brant Knudson keystone: assignee Brant Knudson (blk-u)
2013-07-18 18:18:20 Dolph Mathews keystone: status New Confirmed
2013-07-18 18:18:23 Dolph Mathews keystone: importance Undecided Low
2013-07-18 18:23:53 OpenStack Infra keystone: status Confirmed In Progress
2013-07-18 18:25:16 Brant Knudson description Keystone's sample config file doesn't include the assignment.driver option.  [assignment]  # driver = option. It's referenced in assignment.Manager:  assignment_driver = CONF.assignment.driver Keystone's sample config file doesn't include the assignment.driver option.  [assignment]  # driver = It's referenced in assignment.Manager:  assignment_driver = CONF.assignment.driver
2013-07-21 17:47:04 OpenStack Infra keystone: status In Progress Fix Committed
2013-09-05 09:26:27 Thierry Carrez keystone: status Fix Committed Fix Released
2013-09-05 09:26:27 Thierry Carrez keystone: milestone havana-3
2013-10-17 12:40:18 Thierry Carrez keystone: milestone havana-3 2013.2